uuid: 822b3a89-50e1-4901-95be-21949fbb9ddb
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
  module:
    - path
id: media.gallery.path
field_name: path
entity_type: media
bundle: gallery
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
